<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.corporate_signature_inserted.info">
        <source>A signature set by your organization replaces your personal signature.</source>
        <target state="translated">A signature set by your organization replaces your personal signature.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.corporate_signature_removed.info">
        <source>The signature set by your organization has been withdrawn.</source>
        <target state="translated">The signature set by your organization has been withdrawn.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.create_folder.loading">
        <source>Folder "{name}" is being created...</source>
        <target state="translated">Folder "{name}" is being created...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.create_folder.success">
        <source>Folder {name} created!</source>
        <target state="translated">Folder {name} created!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.create_folder.error">
        <source>Failed to create folder "{name}" !</source>
        <target state="translated">Failed to create folder "{name}" !</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.draft_exceeds_max_message_size.reason">
        <source>Your message can't be saved because it exceeds {size}.</source>
        <target state="translated">Your message can't be saved because it exceeds {size}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.draft_exceeds_max_message_size.advice">
        <source>Try reducing message content or removing attachments.</source>
        <target state="translated">Try reducing message content or removing attachments.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.empty_folder.loading">
        <source>Folder "{name}" is being emptied...</source>
        <target state="translated">Folder "{name}" is being emptied...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.empty_folder.success">
        <source>Folder "{name}" has been emptied.</source>
        <target state="translated">Folder "{name}" has been emptied.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.empty_folder.error">
        <source>Failed to empty folder "{name}".</source>
        <target state="translated">Failed to empty folder "{name}".</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.event_not_found.warning">
        <source>Unable to access this event's information. It may have been deleted, or you do not have permissions to the calendar in which it is located.</source>
        <target state="translated">Unable to access this event's information. It may have been deleted, or you do not have permissions to the calendar in which it is located.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_conversations_as_flagged.loading">
        <source>Conversation is being flagged...|Conversations are being flagged...</source>
        <target state="translated">Conversation is being flagged...|Conversations are being flagged...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_conversations_as_flagged.success">
        <source>Successfully flagged conversation.|Successfully flagged {count} conversations.</source>
        <target state="translated">Successfully flagged conversation.|Successfully flagged {count} conversations.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_conversations_as_flagged.error">
        <source>Failed to flag conversation.|Failed to flag conversations.</source>
        <target state="translated">Failed to flag conversation.|Failed to flag conversations.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_conversations_as_unflagged.loading">
        <source>Removing flag from conversation...|Removing flag from conversations...</source>
        <target state="translated">Removing flag from conversation...|Removing flag from conversations...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_conversations_as_unflagged.success">
        <source>Successfully removed flag from conversation.|Successfully removed flag from conversations.</source>
        <target state="translated">Successfully removed flag from conversation.|Successfully removed flag from conversations.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_conversations_as_unflagged.error">
        <source>Failed to remove flag from conversation.|Failed to remove flag from conversations.</source>
        <target state="translated">Failed to remove flag from conversation.|Failed to remove flag from conversations.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_conversations_as_read.loading">
        <source>Conversation is being marked as read.|Conversations are being marked as read.</source>
        <target state="translated">Conversation is being marked as read.|Conversations are being marked as read.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_conversations_as_read.success">
        <source>Successfully marked conversation as read.|Successfully marked conversations as read.</source>
        <target state="translated">Successfully marked conversation as read.|Successfully marked conversations as read.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_conversations_as_read.error">
        <source>Failed to mark conversation as read.|Failed to mark conversations as read.</source>
        <target state="translated">Failed to mark conversation as read.|Failed to mark conversations as read.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_conversations_as_unread.loading">
        <source>Conversation is being marked as unread.|Conversations are being marked as unread.</source>
        <target state="translated">Conversation is being marked as unread.|Conversations are being marked as unread.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_conversations_as_unread.success">
        <source>Successfully marked conversation as unread.|Successfully marked conversations as unread.</source>
        <target state="translated">Successfully marked conversation as unread.|Successfully marked conversations as unread.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_conversations_as_unread.error">
        <source>Failed to mark conversation as unread.|Failed to mark conversations as unread.</source>
        <target state="translated">Failed to mark conversation as unread.|Failed to mark conversations as unread.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_folder_as_read.loading">
        <source>Folder {name} is beeing been marked as read...</source>
        <target state="translated">Folder {name} is beeing been marked as read...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_folder_as_read.success">
        <source>Folder {name} has been marked as read!</source>
        <target state="translated">Folder {name} has been marked as read!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_folder_as_read.error">
        <source>Failed to mark folder {name} as read!</source>
        <target state="translated">Failed to mark folder {name} as read!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_messages_as_flagged.loading">
        <source>{count} messages are being flagged...</source>
        <target state="translated">{count} messages are being flagged...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_messages_as_flagged.success">
        <source>Successfully flagged {count} messages.</source>
        <target state="translated">Successfully flagged {count} messages.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_messages_as_flagged.error">
        <source>Failed to flag selected messages.</source>
        <target state="translated">Failed to flag selected messages.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.unexpunge.loading.single">
        <source>"{subject}" is being recovered from the {trash}...</source>
        <target state="translated">"{subject}" is being recovered from the {trash}...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.unexpunge.loading.plural">
        <source>{count} messages are being recovered...</source>
        <target state="translated">{count} messages are being recovered...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.unexpunge.success.single">
        <source>"{subject}" has been recovered from the {trash}.</source>
        <target state="translated">"{subject}" has been recovered from the {trash}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.unexpunge.success.plural">
        <source>{count} messages were retrieved from the {trash}.</source>
        <target state="translated">{count} messages were retrieved from the {trash}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.unexpunge.error.single">
        <source>"{subject}" could not be recovered.</source>
        <target state="translated">"{subject}" could not be recovered.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.unexpunge.error.plural">
        <source>{count} messages could not be recovered.</source>
        <target state="translated">{count} messages could not be recovered.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_messages_as_read.loading">
        <source>Marking selected {count} as read...</source>
        <target state="translated">Marking selected {count} as read...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_messages_as_read.success">
        <source>Successfully marked {count} messages as read.</source>
        <target state="translated">Successfully marked {count} messages as read.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_messages_as_read.error">
        <source>Failed to mark selected messages as read.</source>
        <target state="translated">Failed to mark selected messages as read.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_messages_as_unflagged.loading">
        <source>Removing flag from {count} messages...</source>
        <target state="translated">Removing flag from {count} messages...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_messages_as_unflagged.success">
        <source>Successfully removed flag from {count} messages.</source>
        <target state="translated">Successfully removed flag from {count} messages.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_messages_as_unflagged.error">
        <source>Failed to remove flag from selected messages.</source>
        <target state="translated">Failed to remove flag from selected messages.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_messages_as_unread.loading">
        <source>Marking {count} messages as unread...</source>
        <target state="translated">Marking {count} messages as unread...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_messages_as_unread.success">
        <source>Successfully marked {count} messages as unread.</source>
        <target state="translated">Successfully marked {count} messages as unread.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mark_messages_as_unread.error">
        <source>Failed to mark selected messages as unread.</source>
        <target state="translated">Failed to mark selected messages as unread.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.max_recipients_exceeded.error">
        <source>The maximum number of {max} recipients is exceeded.</source>
        <target state="translated">The maximum number of {max} recipients is exceeded.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_conversations.loading.single">
        <source>Conversation "{subject}" is being moved to {folder}...</source>
        <target state="translated">Conversation "{subject}" is being moved to {folder}...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_conversations.loading.plural">
        <source>{count} conversations are being moved to {folder}...</source>
        <target state="translated">{count} conversations are being moved to {folder}...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_conversations.success.single">
        <source>Successfully moved "{subject}" to {folder}.</source>
        <target state="translated">Successfully moved "{subject}" to {folder}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_conversations.success.plural">
        <source>Successfully moved {count} conversations to {folder}.</source>
        <target state="translated">Successfully moved {count} conversations to {folder}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_conversations.error.single">
        <source>Failed to move conversation "{subject}" to {folder}.</source>
        <target state="translated">Failed to move conversation "{subject}" to {folder}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_conversations.error.plural">
        <source>Failed to move selected conversations to {folder}.</source>
        <target state="translated">Failed to move selected conversations to {folder}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_messages.loading.single">
        <source>"{subject}" is being moved to {folder}...</source>
        <target state="translated">"{subject}" is being moved to {folder}...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_messages.loading.plural">
        <source>Moving {count} messages to {folder}...</source>
        <target state="translated">Moving {count} messages to {folder}...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_messages.success.single">
        <source>"{subject}" has been successfully moved to {folder}.</source>
        <target state="translated">"{subject}" has been successfully moved to {folder}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_messages.success.plural">
        <source>{count} messages have been successfully moved to {folder}.</source>
        <target state="translated">{count} messages have been successfully moved to {folder}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_messages.error.single">
        <source>Failed to move "{subject}" to {folder}.</source>
        <target state="translated">Failed to move "{subject}" to {folder}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_messages.error.plural">
        <source>Failed to move selected messages to {folder}.</source>
        <target state="translated">Failed to move selected messages to {folder}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_folder.loading">
        <source>"{folder}" is being moved to {destination}...</source>
        <target state="translated">"{folder}" is being moved to {destination}...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_folder.success">
        <source>"{folder}" has been successfully moved to {destination}.</source>
        <target state="translated">"{folder}" has been successfully moved to {destination}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_folder.error">
        <source>Failed to move "{folder}" to {destination}.</source>
        <target state="translated">Failed to move "{folder}" to {destination}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.move_folder.to_mailbox_root">
        <source>the root of {mailbox}</source>
        <target state="translated">the root of {mailbox}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.private_event_not_sent_to_delegates.warning">
        <source>Delegates did not receive this private invitation.</source>
        <target state="translated">Delegates did not receive this private invitation.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.almost_used_quota.warning">
        <source>Your storage space will soon be full. Please free up some space as soon as possible.</source>
        <target state="translated">Your storage space will soon be full. Please free up some space as soon as possible.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.almost_used_quota.error">
        <source>Your storage space is almost full. Free up some space so you can continue to use your messaging service without functional limitations.</source>
        <target state="translated">Your storage space is almost full. Free up some space so you can continue to use your messaging service without functional limitations.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.used_quota.error">
        <source>Your storage space is full. You may no longer be able to send or receive messages, or save drafts.</source>
        <target state="translated">Your storage space is full. You may no longer be able to send or receive messages, or save drafts.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.read_only_folder.info">
        <source>Read-only message. Some actions (like Move or Remove) may not be available.</source>
        <target state="translated">Read-only message. Some actions (like Move or Remove) may not be available.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.rename_folder.loading">
        <source>Folder is being renamed into {name}...</source>
        <target state="translated">Folder is being renamed into {name}...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.rename_folder.success">
        <source>Folder renamed to {name}!</source>
        <target state="translated">Folder renamed to {name}!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.rename_folder.error">
        <source>Failed to renaming folder to "{name}".</source>
        <target state="translated">Failed to renaming folder to "{name}".</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.remove_conversations.loading">
        <source>Conversation "{subject}" is being removed permanently...|{count} conversations are being removed permanently...</source>
        <target state="translated">Conversation "{subject}" is being removed permanently...|{count} conversations are being removed permanently...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.remove_conversations.success">
        <source>Conversation "{subject}" has been removed permanently.|{count} conversations have been successfully removed permanently..</source>
        <target state="translated">Conversation "{subject}" has been removed permanently.|{count} conversations have been successfully removed permanently..</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.remove_conversations.error">
        <source>Failed to remove conversation "{subject}".| Failed to remove selected conversations.</source>
        <target state="translated">Failed to remove conversation "{subject}".| Failed to remove selected conversations.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.remove_folder.loading">
        <source>Folder "{name}" is being removed...</source>
        <target state="translated">Folder "{name}" is being removed...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.remove_folder.success">
        <source>Folder {name} removed!</source>
        <target state="translated">Folder {name} removed!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.remove_folder.error">
        <source>Failed to remove folder "{name}"!</source>
        <target state="translated">Failed to remove folder "{name}"!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.remove_messages.loading">
        <source>"{subject}" is being removed permanently...|{count} messages are being removed permanently...</source>
        <target state="translated">"{subject}" is being removed permanently...|{count} messages are being removed permanently...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.remove_messages.success">
        <source>"{subject}" has been removed permanently.|{count} messages have been successfully removed permanently..</source>
        <target state="translated">"{subject}" has been removed permanently.|{count} messages have been successfully removed permanently..</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.remove_messages.error">
        <source>Failed to remove "{subject}".| Failed to remove selected messages.</source>
        <target state="translated">Failed to remove "{subject}".| Failed to remove selected messages.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.save_as_template.loading">
        <source>Saving "{subject}" as a template in progress...</source>
        <target state="translated">Saving "{subject}" as a template in progress...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.save_as_template.success">
        <source>"{subject}" successfully saved as template!</source>
        <target state="translated">"{subject}" successfully saved as template!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.save_as_template.error">
        <source>"{subject}" has not been saved as a template: {reason}</source>
        <target state="translated">"{subject}" has not been saved as a template: {reason}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.save_as_draft.loading">
        <source>Saving "{subject}" as a draft in progress...</source>
        <target state="translated">Saving "{subject}" as a draft in progress...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.save_as_draft.success">
        <source>"{subject}" successfully saved as draft!</source>
        <target state="translated">"{subject}" successfully saved as draft!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.save_as_draft.error">
        <source>"{subject}" has not been saved as a draft: {reason}</source>
        <target state="translated">"{subject}" has not been saved as a draft: {reason}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.send_message.loading">
        <source>Sending "{subject}" in progress...</source>
        <target state="translated">Sending "{subject}" in progress...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.send_message.error">
        <source>"{subject}" has not been sent: {reason}</source>
        <target state="translated">"{subject}" has not been sent: {reason}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.send_message.success">
        <source>"{subject}" successfully sent!</source>
        <target state="translated">"{subject}" successfully sent!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.video_conference.info">
        <source>Join the videoconference.</source>
        <target state="translated">Join the videoconference.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.attach_eml.fetch.error">
        <source>Failed to retrieve message in EML format. Unable to attach it.</source>
        <target state="translated">Failed to retrieve message in EML format. Unable to attach it.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.disposition_notification.info">
        <source>{sender} asks for a reading confirmation.</source>
        <target state="translated">{sender} asks for a reading confirmation.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.disposition_notification.info.action">
        <source>Send the reading confirmation?</source>
        <target state="translated">Send the reading confirmation?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.disposition_notification.info.pref">
        <source>Change my preferences</source>
        <target state="translated">Change my preferences</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.forward_eml.fetch.error">
        <source>Failed to retrieve message in EML format. Unable to forward it.</source>
        <target state="translated">Failed to retrieve message in EML format. Unable to forward it.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.forwarded_event.info">
        <source>This invitation sent by {sender} is for an event organized by {organizer}.</source>
        <target state="translated">This invitation sent by {sender} is for an event organized by {organizer}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.notify_organizer.info">
        <source>{organizer} will be notified when new participants are added.</source>
        <target state="translated">{organizer} will be notified when new participants are added.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mdn_sent.success">
        <source>Reading confirmation sent to {recipient}</source>
        <target state="translated">Reading confirmation sent to {recipient}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.mdn_sent.error">
        <source>Failed to send the reading confirmation</source>
        <target state="translated">Failed to send the reading confirmation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.mail.message.draft.attach.error">
        <source>Attachment error. Try again.</source>
        <target state="translated">Attachment error. Try again.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.add_contact">
        <source>Add contact</source>
        <target state="translated">Add contact</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.add_contact.tooltip">
        <source>Add the contact to your address book</source>
        <target state="translated">Add the contact to your address book</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.attach.aria">
        <source>Attach a file</source>
        <target state="translated">Attach a file</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.attach">
        <source>Attach</source>
        <target state="translated">Attach</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.attach.too_large">
        <source>File too large | Files too large</source>
        <target state="translated">File too large | Files too large</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.choose_folder.modal.combo.label">
        <source>Destination folder</source>
        <target state="translated">Destination folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.create.folder">
        <source>Create a new folder</source>
        <target state="translated">Create a new folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.download_eml">
        <source>Download EML file</source>
        <target state="translated">Download EML file</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.edit">
        <source>Edit</source>
        <target state="translated">Edit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.edit_as_new">
        <source>Edit as new</source>
        <target state="translated">Edit as new</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.edit_from_template.aria">
        <source>New message using template "{subject}"</source>
        <target state="translated">New message using template "{subject}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.edit_from_template">
        <source>Use template</source>
        <target state="translated">Use template</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.extend">
        <source>Extend</source>
        <target state="translated">Extend</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.folder.invalid.empty">
        <source>Folder name cannot be empty</source>
        <target state="translated">Folder name cannot be empty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.folder.invalid.already_exist">
        <source>This folder name is already used</source>
        <target state="translated">This folder name is already used</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.folder.invalid.too_long">
        <source>Folder name is too long</source>
        <target state="translated">Folder name is too long</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.folder.subfolder.forbidden">
        <source>Forbidden subfolders</source>
        <target state="translated">Forbidden subfolders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.forward_eml">
        <source>Forward as attachment</source>
        <target state="translated">Forward as attachment</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.mark_read">
        <source>Mark as read</source>
        <target state="translated">Mark as read</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.mark_read.aria">
        <source>Mark "{subject}" as read | Mark selected messages as read</source>
        <target state="translated">Mark "{subject}" as read | Mark selected messages as read</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.mark_conversations_read.aria">
        <source>Mark "{subject}" as read | Mark selected conversations as read</source>
        <target state="translated">Mark "{subject}" as read | Mark selected conversations as read</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.mark_unread">
        <source>Mark as unread</source>
        <target state="translated">Mark as unread</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.mark_unread.aria">
        <source>Mark "{subject}" as unread | Mark selected messages as unread</source>
        <target state="translated">Mark "{subject}" as unread | Mark selected messages as unread</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.mark_conversations_unread.aria">
        <source>Mark "{subject}" as unread | Mark selected conversations as unread</source>
        <target state="translated">Mark "{subject}" as unread | Mark selected conversations as unread</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.mark_flagged">
        <source>Flag</source>
        <target state="translated">Flag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.mark_flagged.aria">
        <source>{subject} not flagged, click to flag | Flag selected messages</source>
        <target state="translated">{subject} not flagged, click to flag | Flag selected messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.mark_conversations_flagged.aria">
        <source>{subject} not flagged, click to flag | Flag selected conversations</source>
        <target state="translated">{subject} not flagged, click to flag | Flag selected conversations</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.mark_unflagged">
        <source>Remove flag</source>
        <target state="translated">Remove flag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.mark_unflagged.aria">
        <source>{subject} flagged, click to remove flag | Remove flag from selected messages</source>
        <target state="translated">{subject} flagged, click to remove flag | Remove flag from selected messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.unexpunge">
        <source>Recover</source>
        <target state="translated">Recover</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.unexpunge.aria">
        <source>Recover the "{subject}" message | Recover {count} messages</source>
        <target state="translated">Recover the "{subject}" message | Recover {count} messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.mark_conversations_unflagged.aria">
        <source>{subject} flagged, click to remove flag | Remove flag from selected conversations</source>
        <target state="translated">{subject} flagged, click to remove flag | Remove flag from selected conversations</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder.aria">
        <source>Move folder {name}</source>
        <target state="translated">Move folder {name}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder.excluded_folder.descendant">
        <source>Unable to move to its subfolders</source>
        <target state="translated">Unable to move to its subfolders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder.excluded_folder.parent">
        <source>Unable to move to parent</source>
        <target state="translated">Unable to move to parent</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder.excluded_folder.same">
        <source>Unable to move to itself</source>
        <target state="translated">Unable to move to itself</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder.item.to_root">
        <source>Move folder to the root of {mailbox}</source>
        <target state="translated">Move folder to the root of {mailbox}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder.item.warning.child">
        <source>Can't move a folder to a child folder</source>
        <target state="translated">Can't move a folder to a child folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder.item.warning.other_mailbox">
        <source>Can't move folder to another mailbox</source>
        <target state="translated">Can't move folder to another mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder.item.warning.parent">
        <source>This folder is already in {name}</source>
        <target state="translated">This folder is already in {name}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder.item.warning.readonly">
        <source>Can't move folder to {path} (read only)</source>
        <target state="translated">Can't move folder to {path} (read only)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder.item.warning.self">
        <source>Can't move folder to itself</source>
        <target state="translated">Can't move folder to itself</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder.item">
        <source>Move folder to {name}</source>
        <target state="translated">Move folder to {name}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder.title">
        <source>Move folder {name}</source>
        <target state="translated">Move folder {name}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_message.excluded_folder.root">
        <source>Unable to move to root folder</source>
        <target state="translated">Unable to move to root folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_message.excluded_folder.same">
        <source>Unable to move to the same folder</source>
        <target state="translated">Unable to move to the same folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move.aria">
        <source>Move "{subject}" | Move selected messages</source>
        <target state="translated">Move "{subject}" | Move selected messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move.conversations.aria">
        <source>Move "{subject}" | Move selected conversations</source>
        <target state="translated">Move "{subject}" | Move selected conversations</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move.item.warning.readonly">
        <source>Can't move message in {path} (read only)</source>
        <target state="translated">Can't move message in {path} (read only)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move.item.warning.self">
        <source>This message is already in {path}</source>
        <target state="translated">This message is already in {path}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move.item">
        <source>Move message to {path} | Move selected messages to {path}</source>
        <target state="translated">Move message to {path} | Move selected messages to {path}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move">
        <source>Move</source>
        <target state="translated">Move</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.other">
        <source>Other actions</source>
        <target state="translated">Other actions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.purge.modal.content">
        <source>Remove message "{subject}" permanently? | Remove selected messages permanently?</source>
        <target state="translated">Remove message "{subject}" permanently? | Remove selected messages permanently?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.purge.draft.modal.content">
        <source>Remove draft "{subject}" saved on {date} ?</source>
        <target state="translated">Remove draft "{subject}" saved on {date} ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.purge.draft.modal.content.time">
        <source>Remove draft "{subject}" saved at {time} ?</source>
        <target state="translated">Remove draft "{subject}" saved at {time} ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.purge.conversations.modal.content">
        <source>Remove conversation "{subject}" permanently? | Remove selected conversations permanently?</source>
        <target state="translated">Remove conversation "{subject}" permanently? | Remove selected conversations permanently?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.purge.modal.title">
        <source>Remove a message | Remove messages</source>
        <target state="translated">Remove a message | Remove messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.purge.draft.modal.title">
        <source>Remove a draft</source>
        <target state="translated">Remove a draft</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.purge.conversations.modal.title">
        <source>Remove a conversation | Remove conversations</source>
        <target state="translated">Remove a conversation | Remove conversations</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.purge">
        <source>Remove permanently</source>
        <target state="translated">Remove permanently</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.remove.aria">
        <source>Remove "{subject}" | Remove selected messages</source>
        <target state="translated">Remove "{subject}" | Remove selected messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.remove.conversations.aria">
        <source>Remove "{subject}" | Remove selected conversations</source>
        <target state="translated">Remove "{subject}" | Remove selected conversations</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.remove.compose.aria">
        <source>Remove message being written</source>
        <target state="translated">Remove message being written</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.remove">
        <source>Remove</source>
        <target state="translated">Remove</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.save.aria">
        <source>Save message being written</source>
        <target state="translated">Save message being written</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.send.aria">
        <source>Send message being written</source>
        <target state="translated">Send message being written</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.send">
        <source>Send</source>
        <target state="translated">Send</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.send_message.tooltip">
        <source>Send a message to '{address}'</source>
        <target state="translated">Send a message to '{address}'</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.show_sender">
        <source>Display "From" field</source>
        <target state="translated">Display "From" field</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.show_source">
        <source>Show source code</source>
        <target state="translated">Show source code</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.spam.aria">
        <source>Report this message as spam</source>
        <target state="translated">Report this message as spam</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.spam">
        <source>Spam</source>
        <target state="translated">Spam</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.textformat.hide.aria">
        <source>Hide the text formatting toolbar</source>
        <target state="translated">Hide the text formatting toolbar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.textformat.show.aria">
        <source>Show the text formatting toolbar</source>
        <target state="translated">Show the text formatting toolbar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.application.title">
        <source>Mail</source>
        <target state="translated">Mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.application.region.folderlist">
        <source>Folder list</source>
        <target state="translated">Folder list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.application.region.mailtools">
        <source>Message tools</source>
        <target state="translated">Message tools</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.application.region.messagecontent">
        <source>Message Content</source>
        <target state="translated">Message Content</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.application.region.message">
        <source>Message</source>
        <target state="translated">Message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.application.region.messagelist">
        <source>Message list</source>
        <target state="translated">Message list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.application.region.conversation">
        <source>Message thread</source>
        <target state="translated">Message thread</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.attachment.untitled">
        <source>Untitled - ({mimeType})</source>
        <target state="translated">Untitled - ({mimeType})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.forward.prev.message.info.title">
        <source>---- Original Message ----</source>
        <target state="translated">---- Original Message ----</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.forward.prev.message.info.date">
        <source>Date</source>
        <target state="translated">Date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.forward.prev.message.info.from">
        <source>From</source>
        <target state="translated">From</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.forward.prev.message.info.subject">
        <source>Subject</source>
        <target state="translated">Subject</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.reply.body">
        <source>On {date}, {name} wrote:</source>
        <target state="translated">On {date}, {name} wrote:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.alert.images.blocked">
        <source>Remote content has been blocked to protect your privacy.</source>
        <target state="translated">Remote content has been blocked to protect your privacy.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.alert.images.show">
        <source>Show content</source>
        <target state="translated">Show content</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.alert.images.trust.sender">
        <source>Always trust content from {sender}</source>
        <target state="translated">Always trust content from {sender}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.alert.readonly">
        <source>Read-only message. Some actions (like Move or Remove) may not be available.</source>
        <target state="translated">Read-only message. Some actions (like Move or Remove) may not be available.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.blindcopy">
        <source>blind copy</source>
        <target state="translated">blind copy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.body">
        <source>Message content</source>
        <target state="translated">Message content</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.copy">
        <source>copy</source>
        <target state="translated">copy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.download">
        <source>Download {fileType} '{name}'.</source>
        <target state="translated">Download {fileType} '{name}'.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type">
        <source>File type: {fileType}.</source>
        <target state="translated">File type: {fileType}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-audio">
        <source>Audio</source>
        <target state="translated">Audio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-code">
        <source>Code</source>
        <target state="translated">Code</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-compressed">
        <source>Archive</source>
        <target state="translated">Archive</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-data">
        <source>Binary</source>
        <target state="translated">Binary</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-excel">
        <source>Spreadsheet</source>
        <target state="translated">Spreadsheet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-ics">
        <source>Calendar</source>
        <target state="translated">Calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-image">
        <source>Image</source>
        <target state="translated">Image</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-message">
        <source>Message</source>
        <target state="translated">Message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-pdf">
        <source>PDF</source>
        <target state="translated">PDF</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-presentation">
        <source>Presentation</source>
        <target state="translated">Presentation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-system">
        <source>System</source>
        <target state="translated">System</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-unknown">
        <source>Unknown</source>
        <target state="translated">Unknown</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-video">
        <source>Video</source>
        <target state="translated">Video</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-word">
        <source>Document</source>
        <target state="translated">Document</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.file-type-certificate">
        <source>Certificate</source>
        <target state="translated">Certificate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.open-new-tab">
        <source>Open '{name}' in a new tab</source>
        <target state="translated">Open '{name}' in a new tab</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.print">
        <source>Print {fileType} '{name}'.</source>
        <target state="translated">Print {fileType} '{name}'.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.forward.message">
        <source>Forward message</source>
        <target state="translated">Forward message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.reply_all.aria">
        <source>Reply all</source>
        <target state="translated">Reply all</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.reply.aria">
        <source>Reply</source>
        <target state="translated">Reply</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.sender_suffix">
        <source>(sent by {name})</source>
        <target state="translated">(sent by {name})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.content.to">
        <source>to</source>
        <target state="translated">to</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.conversation.icon.title">
        <source>Conversation of {count} messages</source>
        <target state="translated">Conversation of {count} messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.conversations.selected">
        <source>{count} conversations selected</source>
        <target state="translated">{count} conversations selected</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.conversation.show.middle.messages">
        <source>Show {count} messages</source>
        <target state="translated">Show {count} messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.draft.not.sent">
        <source>This message has not been sent</source>
        <target state="translated">This message has not been sent</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.empty">
        <source>is empty.</source>
        <target state="translated">is empty.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.error.email.address.invalid">
        <source>Invalid email address.</source>
        <target state="translated">Invalid email address.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.access.limited">
        <source>Limited access</source>
        <target state="translated">Limited access</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.create_subfolder">
        <source>Create a subfolder</source>
        <target state="translated">Create a subfolder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.filter.no_results">
        <source>No results</source>
        <target state="translated">No results</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.filter.remove">
        <source>Clear filter</source>
        <target state="translated">Clear filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.filter.show_more">
        <source>Show more</source>
        <target state="translated">Show more</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.mark_read">
        <source>Mark all as read</source>
        <target state="translated">Mark all as read</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.move">
        <source>Move folder</source>
        <target state="translated">Move folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.new.from_pattern">
        <source>{0} (New folder)</source>
        <target state="translated">{0} (New folder)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.new.from_scratch">
        <source>New folder</source>
        <target state="translated">New folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.rename">
        <source>Rename folder</source>
        <target state="translated">Rename folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.search.placeholder">
        <source>Filter my folders</source>
        <target state="translated">Filter my folders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.search.tooltip">
        <source>Active filter. Remove it to show all folders</source>
        <target state="translated">Active filter. Remove it to show all folders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.shared">
        <source>Shared with other users</source>
        <target state="translated">Shared with other users</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.sharing">
        <source>Folder shares</source>
        <target state="translated">Folder shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder.unread">
        <source>Unread messages counter: {count}</source>
        <target state="translated">Unread messages counter: {count}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folder">
        <source>Folder</source>
        <target state="translated">Folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folders.groups">
        <source>Group folders</source>
        <target state="translated">Group folders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.folders.virtuals">
        <source>You do not have access to this folder, yet you have access to one or more of its subfolders.</source>
        <target state="translated">You do not have access to this folder, yet you have access to one or more of its subfolders.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.accepted.tentatively">
        <source>Invitation tentatively accepted</source>
        <target state="translated">Invitation tentatively accepted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.accepted">
        <source>Invitation accepted</source>
        <target state="translated">Invitation accepted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.counter.declined">
        <source>{attendee} declined and proposes a new schedule</source>
        <target state="translated">{attendee} declined and proposes a new schedule</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.counter.schedule.proposal.accept">
        <source>Meeting update</source>
        <target state="translated">Meeting update</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.counter.schedule.proposal.decline">
        <source>Decline</source>
        <target state="translated">Decline</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.counter.schedule.proposal.exception">
        <source>New schedule proposal for one of the occurrences</source>
        <target state="translated">New schedule proposal for one of the occurrences</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.counter.schedule.proposal.handled">
        <source>Proposal handled</source>
        <target state="translated">Proposal handled</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.counter.schedule.proposal">
        <source>New schedule proposal</source>
        <target state="translated">New schedule proposal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.counter.tentative">
        <source>{attendee} tentatively accepted and proposes a new schedule</source>
        <target state="translated">{attendee} tentatively accepted and proposes a new schedule</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.counter">
        <source>{attendee} proposed a new schedule</source>
        <target state="translated">{attendee} proposed a new schedule</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.declined">
        <source>Invitation declined</source>
        <target state="translated">Invitation declined</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.for">
        <source> for {owner}</source>
        <target state="translated"> for {owner}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.got_invited">
        <source>{organizer} invited you at {summary}</source>
        <target state="translated">{organizer} invited you at {summary}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.resource_got_invited">
        <source>{organizer} would like to reserve this resource for event {summary}</source>
        <target state="translated">{organizer} would like to reserve this resource for event {summary}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.resourcebooking.accepted.tentatively">
        <source>Reservation tentatively accepted</source>
        <target state="translated">Reservation tentatively accepted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.resourcebooking.accepted">
        <source>Reservation accepted</source>
        <target state="translated">Reservation accepted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.resourcebooking.declined">
        <source>Reservation refused</source>
        <target state="translated">Reservation refused</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics.resourcebooking">
        <source>This message contains a resource booking</source>
        <target state="translated">This message contains a resource booking</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.ics">
        <source>This message contains an invitation{for}</source>
        <target state="translated">This message contains an invitation{for}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.filter.all">
        <source>All</source>
        <target state="translated">All</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.filter.aria">
        <source>Message filters</source>
        <target state="translated">Message filters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.filter.flagged">
        <source>Flagged</source>
        <target state="translated">Flagged</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.filter.remove">
        <source>Remove current filter</source>
        <target state="translated">Remove current filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.filter.tooltip">
        <source>Message filtering option</source>
        <target state="translated">Message filtering option</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.filter.unread">
        <source>Unread</source>
        <target state="translated">Unread</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.flagged.aria">
        <source>Flagged</source>
        <target state="translated">Flagged</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.flagged.none">
        <source>No flagged messages.</source>
        <target state="translated">No flagged messages.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.forwarded.aria">
        <source>Forwarded</source>
        <target state="translated">Forwarded</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.menu.filter.flagged">
        <source>flagged</source>
        <target state="translated">flagged</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.menu.filter.unread">
        <source>unread</source>
        <target state="translated">unread</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.menu.filter">
        <source>Filter</source>
        <target state="translated">Filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.menu.sort">
        <source>Sort</source>
        <target state="translated">Sort</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.range.future">
        <source>Future</source>
        <target state="translated">Future</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.range.last_month">
        <source>Last month</source>
        <target state="translated">Last month</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.range.last_week">
        <source>Last week</source>
        <target state="translated">Last week</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.range.older">
        <source>Older</source>
        <target state="translated">Older</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.range.past_month">
        <source>{date}</source>
        <target state="translated">{date}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.range.past_year">
        <source>{date}</source>
        <target state="translated">{date}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.range.size">
        <source>&lt; {max}|{min} - {max}|{min} +</source>
        <target state="translated">&lt; {max}|{min} - {max}|{min} +</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.range.this_month">
        <source>This month</source>
        <target state="translated">This month</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.range.this_week">
        <source>This week</source>
        <target state="translated">This week</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.range.today">
        <source>Today</source>
        <target state="translated">Today</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.range.yesterday">
        <source>Yesterday</source>
        <target state="translated">Yesterday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.recoverable.header">
        <source>Messages deleted from the trash can be recovered.</source>
        <target state="translated">Messages deleted from the trash can be recovered.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.recoverable.empty">
        <source>There are no recoverable messages</source>
        <target state="translated">There are no recoverable messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.recoverable.link">
        <source>No recoverable messages |  Recover messages ({count}) | Recover messages ({count})</source>
        <target state="translated">No recoverable messages |  Recover messages ({count}) | Recover messages ({count})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.recoverable.loading">
        <source>Search for recoverable messages</source>
        <target state="translated">Search for recoverable messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.replied.aria">
        <source>Replied</source>
        <target state="translated">Replied</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.search.no_result">
        <source>No message containing {pattern} has been found.</source>
        <target state="translated">No message containing {pattern} has been found.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.search.no_result.folder">
        <source>No message containing {pattern} has been found in {folder}{sub}.</source>
        <target state="translated">No message containing {pattern} has been found in {folder}{sub}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.search.no_result.deep">
        <source> and its subfolders</source>
        <target state="translated"> and its subfolders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sr_info.attachment">
        <source>Contains one or more attachments.</source>
        <target state="translated">Contains one or more attachments.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sr_info.event">
        <source>Contains an event.</source>
        <target state="translated">Contains an event.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sr_info.flagged">
        <source>Flagged.</source>
        <target state="translated">Flagged.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sr_info.forwarded">
        <source>Forwarded.</source>
        <target state="translated">Forwarded.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sr_info.props">
        <source>{flagged}{unread}{read}{event}{attachment}{replied}{forwarded}</source>
        <target state="translated">{flagged}{unread}{read}{event}{attachment}{replied}{forwarded}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sr_info.read">
        <source>Already read.</source>
        <target state="translated">Already read.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sr_info.replied">
        <source>Replied.</source>
        <target state="translated">Replied.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sr_info.title">
        <source>Message:</source>
        <target state="translated">Message:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sr_info.unread">
        <source>Unread.</source>
        <target state="translated">Unread.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sr_info">
        <source>{title}{props}</source>
        <target state="translated">{title}{props}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.unread.none">
        <source>No unread messages.</source>
        <target state="translated">No unread messages.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.mailbox.quota.used">
        <source>{usedQuota} used out of {availableQuota} ({usedQuotaPercentage}%)</source>
        <target state="translated">{usedQuota} used out of {availableQuota} ({usedQuotaPercentage}%)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.main.new">
        <source>New message</source>
        <target state="translated">New message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.main.new_full">
        <source>Write a new message</source>
        <target state="translated">Write a new message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.main.switch.webmail">
        <source>Try the new webmail</source>
        <target state="translated">Try the new webmail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.found_none">
        <source>No message found</source>
        <target state="translated">No message found</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.found">
        <source>1 message found | {count} messages found</source>
        <target state="translated">1 message found | {count} messages found</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.max_size">
        <source>Message size is limited to {size}</source>
        <target state="translated">Message size is limited to {size}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.select.all.folder">
        <source>Select all messages from</source>
        <target state="translated">Select all messages from</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.select.all.search">
        <source>Select all messages from search</source>
        <target state="translated">Select all messages from search</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.selected">
        <source>{count} messages selected</source>
        <target state="translated">{count} messages selected</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter">
        <source>Select an item</source>
        <target state="translated">Select an item</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.display.inbox_full">
        <source>Free up space</source>
        <target state="translated">Free up space</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.display.drafts">
        <source>View drafts</source>
        <target state="translated">View drafts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.display.inbox">
        <source>Go back to inbox</source>
        <target state="translated">Go back to inbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.display.outbox">
        <source>View messages waiting to be sent</source>
        <target state="translated">View messages waiting to be sent</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.display.recoverable">
        <source>View recoverable messages</source>
        <target state="translated">View recoverable messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.display.sent">
        <source>View sent messages</source>
        <target state="translated">View sent messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.display.templates">
        <source>View templates</source>
        <target state="translated">View templates</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.display.junks">
        <source>View spam messages</source>
        <target state="translated">View spam messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.display.trash">
        <source>View trash</source>
        <target state="translated">View trash</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.inbox_full.details">
        <source>Your storage space is full.</source>
        <target state="translated">Your storage space is full.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.draft.details">
        <source>This folder contains messages you have started composing and have not yet sent.</source>
        <target state="translated">This folder contains messages you have started composing and have not yet sent.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.recoverable.details">
        <source>to recover from trash</source>
        <target state="translated">to recover from trash</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.elements_counts">
        <source>1 item|{count} items</source>
        <target state="translated">1 item|{count} items</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.outbox.details">
        <source>This folder contains the messages that have not yet reached your mail server for technical reasons (connection, server state).</source>
        <target state="translated">This folder contains the messages that have not yet reached your mail server for technical reasons (connection, server state).</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.sent.details">
        <source>This folder contains the messages that have reached your mail server to be sent to their recipients.</source>
        <target state="translated">This folder contains the messages that have reached your mail server to be sent to their recipients.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.shared.info">
        <source>You are in a shared folder.</source>
        <target state="translated">You are in a shared folder.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.templates">
        <source>Choose a template</source>
        <target state="translated">Choose a template</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.message.starter.templates.details">
        <source>to use it for a new message or modify it</source>
        <target state="translated">to use it for a new message or modify it</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.messages.multiple.drag_shadow">
        <source>The selected thread | {count} selected threads</source>
        <target state="translated">The selected thread | {count} selected threads</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.new.attachments.drop.zone">
        <source>Drop your file as attachment | Drop your files as attachments</source>
        <target state="translated">Drop your file as attachment | Drop your files as attachments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.new.attachments.eml.drop.zone">
        <source>Drop your message as attachment | Drop your messages as attachments</source>
        <target state="translated">Drop your message as attachment | Drop your messages as attachments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.new.attachments.images.drop.zone">
        <source>Drop your image as attachment | Drop your images as attachments</source>
        <target state="translated">Drop your image as attachment | Drop your images as attachments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.new.images.drop.zone">
        <source>Drop your image right into the message | Drop your images right into the message</source>
        <target state="translated">Drop your image right into the message | Drop your images right into the message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.new.subject.aria">
        <source>Message subject</source>
        <target state="translated">Message subject</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.new.subject.placeholder">
        <source>Define your message subject</source>
        <target state="translated">Define your message subject</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.new.to.placeholder">
        <source>Subject</source>
        <target state="translated">Subject</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.preview.message">
        <source>Message</source>
        <target state="translated">Message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.preview.previous">
        <source>Show previous attachment</source>
        <target state="translated">Show previous attachment</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.preview.open">
        <source>Open the preview</source>
        <target state="translated">Open the preview</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.preview.next">
        <source>Show next attachment</source>
        <target state="translated">Show next attachment</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.preview.nopreview.large">
        <source>This file is too large to preview</source>
        <target state="translated">This file is too large to preview</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.preview.nopreview.type">
        <source>This type of file is not previewable</source>
        <target state="translated">This type of file is not previewable</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.preview.nopreview.invalid">
        <source>This shared link is invalid</source>
        <target state="translated">This shared link is invalid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.preview.nopreview">
        <source>This file is not previewable</source>
        <target state="translated">This file is not previewable</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.recoverable.back">
        <source>Back to Trash</source>
        <target state="translated">Back to Trash</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.recoverable">
        <source>Messages to recover</source>
        <target state="translated">Messages to recover</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.search.options.folder.current">
        <source>This folder</source>
        <target state="translated">This folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.search.options.folder.label">
        <source>Search in</source>
        <target state="translated">Search in</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.search.options.modal.title">
        <source>Search parameters</source>
        <target state="translated">Search parameters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.search.context.all">
        <source>All folders</source>
        <target state="translated">All folders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.search.context.current_folder_and_descendants">
        <source>{folder} and its subfolders</source>
        <target state="translated">{folder} and its subfolders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.search.context.current_folder">
        <source>{folder} only</source>
        <target state="translated">{folder} only</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.search.label.contains">
        <source>Contains</source>
        <target state="translated">Contains</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.search.label.subject">
        <source>Subject</source>
        <target state="translated">Subject</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.search.label.filename">
        <source>File name</source>
        <target state="translated">File name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.search.label.higher">
        <source>More than</source>
        <target state="translated">More than</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.search.label.lower">
        <source>Less than</source>
        <target state="translated">Less than</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.search.section.msg_and_attachments">
        <source>Message and attachments</source>
        <target state="translated">Message and attachments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.search.section.contacts">
        <source>Contacts</source>
        <target state="translated">Contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.selection.alert.readonly">
        <source>Some selected messages are read-only. Some actions (like Move or Remove) may not be available.</source>
        <target state="translated">Some selected messages are read-only. Some actions (like Move or Remove) may not be available.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.state.unread">
        <source>Unread</source>
        <target state="translated">Unread</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.state.flagging">
        <source>Flagging</source>
        <target state="translated">Flagging</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.topframe.dsn.delivery_date">
        <source>Delivered on {dates}</source>
        <target state="translated">Delivered on {dates}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.topframe.dsn.failed.notice">
        <source>Please contact your administrator for more details.</source>
        <target state="translated">Please contact your administrator for more details.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.topframe.dsn.failed.summary.no_subject">
        <source>Your message could not be delivered to {recipient}.</source>
        <target state="translated">Your message could not be delivered to {recipient}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.topframe.dsn.failed.summary">
        <source>"{subject}" could not be delivered to {recipient}.</source>
        <target state="translated">"{subject}" could not be delivered to {recipient}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.topframe.dsn.summary.no_subject">
        <source>Your message has been delivered to {recipient}.</source>
        <target state="translated">Your message has been delivered to {recipient}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.topframe.dsn.summary">
        <source>"{subject}" has been delivered to {recipient}.</source>
        <target state="translated">"{subject}" has been delivered to {recipient}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.topframe.mdn.notice">
        <source>There is no guarantee that the recipient has read the message content.</source>
        <target state="translated">There is no guarantee that the recipient has read the message content.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.topframe.mdn.opened_date">
        <source>Opened on {date}</source>
        <target state="translated">Opened on {date}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.topframe.mdn.summary.no_subject">
        <source>Your message has been opened by par {sender}.</source>
        <target state="translated">Your message has been opened by par {sender}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.topframe.mdn.summary">
        <source>"{subject}" has been opened by {sender}.</source>
        <target state="translated">"{subject}" has been opened by {sender}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.topframe.report.send_date">
        <source>Sent on {date}</source>
        <target state="translated">Sent on {date}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.toolbar.more.aria">
        <source>Other actions for selected messages</source>
        <target state="translated">Other actions for selected messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.toolbar.more">
        <source>Others</source>
        <target state="translated">Others</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.toolbar.move.tooltip">
        <source>Move message</source>
        <target state="translated">Move message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.no.name">
        <source>(Untitled)</source>
        <target state="translated">(Untitled)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.no.preview">
        <source>(No preview available)</source>
        <target state="translated">(No preview available)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.no.subject">
        <source>(No subject)</source>
        <target state="translated">(No subject)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.accept">
        <source>Yes</source>
        <target state="translated">Yes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.attendee">
        <source>Attendee ({count}) | Attendees ({count})</source>
        <target state="translated">Attendee ({count}) | Attendees ({count})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.resource">
        <source>Resource ({count}) | Resources ({count})</source>
        <target state="translated">Resource ({count}) | Resources ({count})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.description">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.conference">
        <source>Join the videoconference</source>
        <target state="translated">Join the videoconference</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.decline">
        <source>No</source>
        <target state="translated">No</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.request">
        <source>Accept invitation?</source>
        <target state="translated">Accept invitation?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.request.delegate">
        <source>Accept invitation {for}?</source>
        <target state="translated">Accept invitation {for}?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.request.delegate_for">
        <source>for {name}</source>
        <target state="translated">for {name}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.tentatively">
        <source>Maybe</source>
        <target state="translated">Maybe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.reply.event">
        <source>{name} has {status} the invitation.</source>
        <target state="translated">{name} has {status} the invitation.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.reply.event.not">
        <source>{name} has {status} the invitation.</source>
        <target state="translated">{name} has {status} the invitation.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.reply.occurrence">
        <source>{name} has {status} of the event.</source>
        <target state="translated">{name} has {status} of the event.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.reply.occurrence.not">
        <source>{name} has {status} of the event.</source>
        <target state="translated">{name} has {status} of the event.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.reply.status.event.accepted">
        <source>accepted</source>
        <target state="translated">accepted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.reply.status.occurrence.accepted">
        <source>accepted an occurrence</source>
        <target state="translated">accepted an occurrence</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.reply.status.event.tentative">
        <source>tentatively accepted</source>
        <target state="translated">tentatively accepted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.reply.status.occurrence.tentative">
        <source>tentatively accepted an occurrence</source>
        <target state="translated">tentatively accepted an occurrence</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.reply.status.event.declined">
        <source>declined</source>
        <target state="translated">declined</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.reply.status.occurrence.declined">
        <source>declined an occurrence</source>
        <target state="translated">declined an occurrence</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.reply.status.event.needs_action">
        <source>not yet answered</source>
        <target state="translated">not yet answered</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.reply.status.occurrence.needs_action">
        <source>not yet answered an occurence</source>
        <target state="translated">not yet answered an occurence</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.cancelled.event">
        <source>{name} has {status}.</source>
        <target state="translated">{name} has {status}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.cancelled.status">
        <source>cancelled the event</source>
        <target state="translated">cancelled the event</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.cancelled.occurrence">
        <source>{name} has {status} of the event.</source>
        <target state="translated">{name} has {status} of the event.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.cancelled.status.occurrence">
        <source>cancelled an occurrence</source>
        <target state="translated">cancelled an occurrence</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.not_found.event">
        <source>This message refers to an event that {status}.</source>
        <target state="translated">This message refers to an event that {status}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.not_found.status">
        <source>does not exist in your calendar</source>
        <target state="translated">does not exist in your calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.counter.added_attendees">
        <source>Added attendee ({count}) | Added attendees ({count})</source>
        <target state="translated">Added attendee ({count}) | Added attendees ({count})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.counter.added_attendees.refuse">
        <source>Reject {attendee} | Reject the {count} added attendees | Reject all added attendees</source>
        <target state="translated">Reject {attendee} | Reject the {count} added attendees | Reject all added attendees</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.counter.rejected_attendees">
        <source>Rejected attendee ({count}) | Rejected attendees ({count})</source>
        <target state="translated">Rejected attendee ({count}) | Rejected attendees ({count})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.counter.event">
        <source>{name} has {status} the invitation and {counter}.</source>
        <target state="translated">{name} has {status} the invitation and {counter}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.counter.occurrence">
        <source>{name} has {status} of the event and {counter}.</source>
        <target state="translated">{name} has {status} of the event and {counter}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.counter.status">
        <source>has suggested a new time</source>
        <target state="translated">has suggested a new time</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.counter.accept">
        <source>Update the meeting</source>
        <target state="translated">Update the meeting</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.counter.decline">
        <source>Decline the new time</source>
        <target state="translated">Decline the new time</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.counter.declined">
        <source>Your proposal for a new schedule has been {status}.</source>
        <target state="translated">Your proposal for a new schedule has been {status}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.counter.declined.status">
        <source>refused</source>
        <target state="translated">refused</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.counter.decline_short">
        <source>Decline</source>
        <target state="translated">Decline</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.counter.answered">
        <source>You have already answered this proposal.</source>
        <target state="translated">You have already answered this proposal.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.counter.attendees">
        <source>Your invitation has been forwarded.</source>
        <target state="translated">Your invitation has been forwarded.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.not_found.title">
        <source>Unable to access information for this event.</source>
        <target state="translated">Unable to access information for this event.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.not_found.description">
        <source>It may have been deleted, or you do not have access to its calendar.</source>
        <target state="translated">It may have been deleted, or you do not have access to its calendar.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.private.restricted">
        <source>{user} has not given you the permission to see his private events</source>
        <target state="translated">{user} has not given you the permission to see his private events</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.remove_event">
        <source>Remove from calendar</source>
        <target state="translated">Remove from calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.confirm_remove_event">
        <source>Remove this event from the calendar?</source>
        <target state="translated">Remove this event from the calendar?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.viewer.invitation.private_event">
        <source>The content of this event is private</source>
        <target state="translated">The content of this event is private</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder_to_trash.modal.title">
        <source>Remove folder</source>
        <target state="translated">Remove folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder_to_trash.modal.content.with_subfolder">
        <source>Remove folder "{name}"? The folder and all of its subfolders will be moved to the Trash folder.</source>
        <target state="translated">Remove folder "{name}"? The folder and all of its subfolders will be moved to the Trash folder.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.move_folder_to_trash.modal.content.without_subfolder">
        <source>Remove folder "{name}"? The folder will be moved to the Trash folder?</source>
        <target state="translated">Remove folder "{name}"? The folder will be moved to the Trash folder?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.remove_folder.modal.title">
        <source>Remove folder permanently</source>
        <target state="translated">Remove folder permanently</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.remove_folder.modal.content.with_subfolder">
        <source>Remove folder "{name}" and its subfolders permanently?</source>
        <target state="translated">Remove folder "{name}" and its subfolders permanently?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.remove_folder.modal.content.without_subfolder">
        <source>Remove folder "{name}" permanently?</source>
        <target state="translated">Remove folder "{name}" permanently?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.modify_template">
        <source>Modify template</source>
        <target state="translated">Modify template</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.save_draft">
        <source>Save as draft</source>
        <target state="translated">Save as draft</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.save_template">
        <source>Save as template</source>
        <target state="translated">Save as template</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.end_template_edition.label">
        <source>Quit</source>
        <target state="translated">Quit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.end_template_edition.aria">
        <source>Quit editing this template</source>
        <target state="translated">Quit editing this template</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.empty_folder.label">
        <source>Empty folder</source>
        <target state="translated">Empty folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.empty_folder.modal.title">
        <source>Empty this folder</source>
        <target state="translated">Empty this folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.empty_folder.modal.content">
        <source>Permanently delete all messages in folder "{name}"?</source>
        <target state="translated">Permanently delete all messages in folder "{name}"?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.empty_trash.label">
        <source>Empty trash</source>
        <target state="translated">Empty trash</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.empty_trash.modal.title">
        <source>Empty trash</source>
        <target state="translated">Empty trash</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.empty_trash.modal.content.with_subfolder">
        <source>Permanently delete all messages and subfolders in Trash?</source>
        <target state="translated">Permanently delete all messages and subfolders in Trash?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.empty_trash.modal.content.without_subfolder">
        <source>Permanently delete all messages in Trash?</source>
        <target state="translated">Permanently delete all messages in Trash?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.new_template">
        <source>New template</source>
        <target state="translated">New template</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.new_template_full">
        <source>Create a new template</source>
        <target state="translated">Create a new template</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.print.title">
        <source>Print the last message of the conversation "{subject}"</source>
        <target state="translated">Print the last message of the conversation "{subject}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.actions.recover">
        <source>Recover messages</source>
        <target state="translated">Recover messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.save.draft.date_time">
        <source>Draft saved at {time}</source>
        <target state="translated">Draft saved at {time}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.save.draft.date">
        <source>Draft saved on {date}</source>
        <target state="translated">Draft saved on {date}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.save.draft.error">
        <source>Error while saving draft</source>
        <target state="translated">Error while saving draft</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.save.draft.inprogress">
        <source>Saving...</source>
        <target state="translated">Saving...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.save.error_reason">
        <source>You may be disconnected</source>
        <target state="translated">You may be disconnected</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.save.template.date_time">
        <source>Template saved at {time}</source>
        <target state="translated">Template saved at {time}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.save.template.date">
        <source>Template saved on {date}</source>
        <target state="translated">Template saved on {date}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.save.template.error">
        <source>Error while saving template</source>
        <target state="translated">Error while saving template</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.save.template.inprogress">
        <source>Saving...</source>
        <target state="translated">Saving...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.confirm_delete.draft.title">
        <source>Delete draft</source>
        <target state="translated">Delete draft</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.confirm_delete.draft.content">
        <source>Are you sure to permanently delete this draft?</source>
        <target state="translated">Are you sure to permanently delete this draft?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.confirm_delete.template.title">
        <source>Delete template</source>
        <target state="translated">Delete template</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.confirm_delete.template.content">
        <source>Are you sure to delete this template?</source>
        <target state="translated">Are you sure to delete this template?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.template_chooser.title">
        <source>Apply template on this message</source>
        <target state="translated">Apply template on this message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.template_chooser.search">
        <source>Search template</source>
        <target state="translated">Search template</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.template_chooser.confirm_overwrite.title">
        <source>Overwrite draft content</source>
        <target state="translated">Overwrite draft content</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.template_chooser.confirm_overwrite.message">
        <source>Your draft will be lost. The recipients, subject and attachments will be preserved.</source>
        <target state="translated">Your draft will be lost. The recipients, subject and attachments will be preserved.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.template_chooser.confirm_overwrite.action">
        <source>Replace</source>
        <target state="translated">Replace</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.toolbar.delivery_status">
        <source>Request a delivery receipt</source>
        <target state="translated">Request a delivery receipt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.toolbar.disposition_notification">
        <source>Request a read confirmation</source>
        <target state="translated">Request a read confirmation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.toolbar.insert_signature">
        <source>Insert my signature</source>
        <target state="translated">Insert my signature</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.toolbar.use_template">
        <source>Use a template</source>
        <target state="translated">Use a template</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.corporate_signature.read_only">
        <source>This content is set by your organization and can't be edited</source>
        <target state="translated">This content is set by your organization and can't be edited</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.compose.corporate_signature.use_placeholder">
        <source>This content is set by your organization. It can't be edited but you can position it anywhere you like.</source>
        <target state="translated">This content is set by your organization. It can't be edited but you can position it anywhere you like.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.create_subfolder.modal.title">
        <source>Create a subfolder of "{name}"</source>
        <target state="translated">Create a subfolder of "{name}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sort.title">
        <source>Sort by</source>
        <target state="translated">Sort by</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sort.fields.date.label">
        <source>Date</source>
        <target state="translated">Date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sort.fields.date.asc">
        <source>Date (oldest)</source>
        <target state="translated">Date (oldest)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sort.fields.date.desc">
        <source>Date (most recent)</source>
        <target state="translated">Date (most recent)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sort.fields.sender.label">
        <source>From</source>
        <target state="translated">From</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sort.fields.sender.asc">
        <source>From (A - Z)</source>
        <target state="translated">From (A - Z)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sort.fields.sender.desc">
        <source>From (Z - A)</source>
        <target state="translated">From (Z - A)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sort.fields.subject.label">
        <source>Subject</source>
        <target state="translated">Subject</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sort.fields.subject.asc">
        <source>Subject (A - Z)</source>
        <target state="translated">Subject (A - Z)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sort.fields.subject.desc">
        <source>Subject (Z - A)</source>
        <target state="translated">Subject (Z - A)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sort.fields.size.label">
        <source>Size</source>
        <target state="translated">Size</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sort.fields.size.asc">
        <source>Size (smallest)</source>
        <target state="translated">Size (smallest)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.list.sort.fields.size.desc">
        <source>Size (largest)</source>
        <target state="translated">Size (largest)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.rename_folder.modal.title">
        <source>Rename folder "{name}"</source>
        <target state="translated">Rename folder "{name}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.rootFolder">
        <source>Root folder</source>
        <target state="translated">Root folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.shortcuts.print">
        <source>Ctrl + P</source>
        <target state="translated">Ctrl + P</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.shortcuts.purge">
        <source>Shift + Delete</source>
        <target state="translated">Shift + Delete</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.save.date">
        <source>saved on {date}</source>
        <target state="translated">saved on {date}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail.save.date.time">
        <source>saved at {time}</source>
        <target state="translated">saved at {time}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="template.eml.mdn.html.notice">
        <source>Note: This read confirmation only indicates the message has been displayed on the recipient's device. There is no guarantee that the recipient has read the message content.</source>
        <target state="translated">Note: This read confirmation only indicates the message has been displayed on the recipient's device. There is no guarantee that the recipient has read the message content.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="template.eml.mdn.html.quoted">
        <source>{to}{subject}{date}</source>
        <target state="translated">{to}{subject}{date}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="template.eml.mdn.html">
        <source>This is a read confirmation for your message{quoted}{notice}</source>
        <target state="translated">This is a read confirmation for your message{quoted}{notice}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="template.eml.mdn.subject">
        <source>Reading confirmation "{subject}"</source>
        <target state="translated">Reading confirmation "{subject}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipient_picker.addressbook.empty">
        <source>Address book {0} {addressBookName} is empty.</source>
        <target state="translated">Address book {0} {addressBookName} is empty.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipient_picker.addressbook.shared.collected">
        <source>Collected by {user}</source>
        <target state="translated">Collected by {user}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipient_picker.addressbook.shared.others">
        <source>{user}'s {addressBookName}</source>
        <target state="translated">{user}'s {addressBookName}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipient_picker.addressbook.shared.personnal">
        <source>{user}'s contacts</source>
        <target state="translated">{user}'s contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipient_picker.search_input.placeholder">
        <source>Search within {addressBookName}</source>
        <target state="translated">Search within {addressBookName}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipient_picker.search.no_result">
        <source>No contact containing {search} was found.</source>
        <target state="translated">No contact containing {search} was found.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipient_picker.search.reset">
        <source>Reset search</source>
        <target state="translated">Reset search</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipient_picker.selected.count">
        <source>{count} contact selected|{count} contacts selected</source>
        <target state="translated">{count} contact selected|{count} contacts selected</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipient_picker.title">
        <source>Add recipients</source>
        <target state="translated">Add recipients</target>
      </trans-unit>
    </body>
  </file>
</xliff>
